<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "masterdata";
$pageid = "ship_type";

$autoid = $_GET['id'];


if($autoid){
	$sql = "SELECT * FROM shipping_type WHERE ship_autoid = '$autoid'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_array();
	$ship_desc = $rs['ship_desc'];
}else{$ship_desc = "";}

?>